/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



.social-top {
	text-align: right;
	position: fixed;
	top: 56px;
	right: 190px;
	z-index: 2000;
	width: 100%;
}

.social-top-fix {
	top: 41px !important;
}

.logged-in .social-top {
	top: 35px;
}

.social-top ul {
	list-style: none;
	padding: 0;
	max-width: 1140px;
	margin: 0 auto;
}

.social-top ul li {
	max-width: 22px;
	display: inline-block;
}

.social-top ul li svg {
	width: 30px;
	height: 30px;
}

@media (max-width: 1044px) {
	.social-top {
		display: none !important;
	}
}